@import "maya_com.css";

.ptop_box{
	margin-left: 680px;
}
.bottom_space{
	padding-bottom: 100px;
}
/*--------------------------------------------------*/
.storybord{
	width:900px;
	margin: 0 auto;
	background: url("../img/bg_main.jpg") top left repeat-y;
}


.layoutbox{
	position:relative;
	width: 900px;
	margin: 0 auto;
	background: url("../img/bg_story_start.jpg") top left no-repeat;
	text-align: left;
	
	/*
	font-family:'Kozuka Mincho Pro', 'Kozuka Mincho Std', '小塚明朝 Pro R', '小塚明朝 Std R', 'Hiragino Mincho Pro', 'ヒラギノ明朝 Pro W3','ＭＳ Ｐ明朝','MS PMincho', Georgia, Times, Baskerville, Palatino, serif;
	*/
}

#wo_ti{
	width: 358px;
	height: 160px;
	padding-top: 80px;
	margin-bottom: 7px;
}
.wo_sub_ti{
	margin-bottom: 15px;
}

#wo_menu{
	position: relative;
	width: 522px;
	height: 68px;
	background: url(../img/wo_menu.jpg) 0 0 no-repeat;
	margin-bottom: 12px;
}
#wo_menu ul,
#wo_menu li,
#wo_menu a{
	position: absolute;
	left:0;
	top: 0;
	list-style: none;
	text-indent: -9999px;
}

#wo_menu_detail a{
	left:216px;
	top: 22px;
	width: 90px;
	height: 23px;
}

#wo_menu_person a{
	left:39px;
	top: 22px;
	width: 143px;
	height: 23px;
}

#wo_menu_list a{
	left:350px;
	top: 22px;
	width: 124px;
	height: 23px;
}
#wo_menu_detail a:hover{
	background: url(../img/wo_menu.jpg) -216px -90px no-repeat;
}

#wo_menu_person a:hover{
	background: url(../img/wo_menu.jpg) -39px -90px no-repeat;
}

#wo_menu_list a:hover{
	background: url(../img/wo_menu.jpg) -350px -90px no-repeat;
}






#wo_detail,
#wo_person,
#wo_list{
	width: 690px;
	font-size: small;
}

#wo_detail{
	margin-top: 100px;
	margin-bottom: 40px;
}
#wo_detail p{
	margin-bottom: 1em;
	line-height: 1.4em;
}


#wo_person{

	margin-bottom: 40px;
}

.personbox{
	clear: both;
	height: 160px;
}

#wo_person dl{
	margin-bottom: 20px;
}
#wo_person dt{
	width: 160px;
}
#wo_person dl{

}
#wo_person .side_l dt{
	margin-left: 160px;
	float: left;
}
#wo_person .side_r dt{
	margin-right: 160px;
	float: right;
}

#wo_person dd{
	line-height: 1.5em;
	padding-top: 20px;
	
}

#wo_list{
	clear: both;
	margin-top: 100px;
}

#wo_list_view{
	position: relative;
}

/*-------------------------------name_disp*/
.name_disp{
	position: absolute;
	left: 77px;
	top: 31px;
}
.name_disp ul{
	position: relative;
}
.name_disp li{
	position: absolute;
	list-style: none;
	left: 0;
	top: 0;
}

#name_01,
#name_02,
#name_03,
#name_04,
#name_05,
#name_06,
#name_07,
#name_08,
#name_09,
#name_10,
#name_11,
#name_12,
#name_13,
#name_14,
#name_15,
#name_16{
	display: none;
}


/*-------------------------------sam_disp*/
.sam_disp{
	position: absolute;
	left: 198px;
	top: 11px;
}
.sam_disp ul{
	position: relative;
}
.sam_disp li{
	position: absolute;
	left: 0;
	top: 0;
	width: 280px;
	height: 280px;
	list-style: none;
}
#sam_01,
#sam_02,
#sam_03,
#sam_04,
#sam_05,
#sam_06,
#sam_07,
#sam_08,
#sam_09,
#sam_10,
#sam_11,
#sam_12,
#sam_13,
#sam_14,
#sam_15,
#sam_16{
	display: none;
}

/*-------------------------------chapter_disp*/
.chapter_disp{
	position: absolute;
	left: 531px;
	top: 50px;
}
.chapter_disp ul{
	position: relativere;
	width: 90px;
	height: 270px;
	list-style: none;
}
.chapter_disp li{
	width: 90px;
	height: 16px;
	left: 0;
	position: absolute;
	text-indent: -9999px;
}

.chapter_item{
	cursor:pointer;
}

.c1_off{
	top: 6px;
	background: url(../img/wo_list_chapter_disp.jpg) -92px -6px no-repeat;
}
.c2_off{
	top: 41px;
	background: url(../img/wo_list_chapter_disp.jpg) -92px -41px no-repeat;
}
.c3_off{
	top: 77px;
	background: url(../img/wo_list_chapter_disp.jpg) -92px -77px no-repeat;
}
.c4_off{
	top: 112px;
	background: url(../img/wo_list_chapter_disp.jpg) -92px -112px no-repeat;
}
.c5_off{
	top: 148px;
	background: url(../img/wo_list_chapter_disp.jpg) -92px -148px no-repeat;
}
.c6_off{
	top: 183px;
	background: url(../img/wo_list_chapter_disp.jpg) -92px -183px no-repeat;
}
.c7_off{
	top: 218px;
	background: url(../img/wo_list_chapter_disp.jpg) -92px -218px no-repeat;
}
.c8_off{
	top: 254px;
	background: url(../img/wo_list_chapter_disp.jpg) -92px -254px no-repeat;
}

.c1_on{
	top: 6px;
	background: url(../img/wo_list_chapter_disp.jpg) 0 -6px no-repeat;
}
.c2_on{
	top: 41px;
	background: url(../img/wo_list_chapter_disp.jpg) 0 -41px no-repeat;
}
.c3_on{
	top: 77px;
	background: url(../img/wo_list_chapter_disp.jpg) 0 -77px no-repeat;
}
.c4_on{
	top: 112px;
	background: url(../img/wo_list_chapter_disp.jpg) 0 -112px no-repeat;
}
.c5_on{
	top: 148px;
	background: url(../img/wo_list_chapter_disp.jpg) 0 -148px no-repeat;
}
.c6_on{
	top: 183px;
	background: url(../img/wo_list_chapter_disp.jpg) 0 -183px no-repeat;
}
.c7_on{
	top: 218px;
	left: 0;
	background: url(../img/wo_list_chapter_disp.jpg) 0 -218px no-repeat;
}
.c8_on{
	top: 254px;
	background: url(../img/wo_list_chapter_disp.jpg) 0 -254px no-repeat;
}


.wo_linklist{
	position: relative;
	width: 660px;
	height: 269px;
	background: url(../img/wo_listitem.jpg) 0 0 no-repeat;
	margin-bottom: 12px;
}
.wo_linklist ul,
.wo_linklist li,
.wo_linklist a{
	position: absolute;
	left:0;
	top: 0;
	list-style: none;
	text-indent: -9999px;
}

.wo_linklist #item_01 a{
	left: 50px;
	top: 29px;
	width: 121px;
	height: 26px;
}
.wo_linklist #item_02 a{
	left: 50px;
	top: 80px;
	width: 121px;
	height: 26px;
}
.wo_linklist #item_03 a{
	left: 50px;
	top: 128px;
	width: 73px;
	height: 26px;
}
.wo_linklist #item_04 a{
	left: 50px;
	top: 178px;
	width: 103px;
	height: 26px;
}
.wo_linklist #item_05 a{
	left: 50px;
	top: 230px;
	width: 132px;
	height: 26px;
}
.wo_linklist #item_06 a{
	left: 236px;
	top: 29px;
	width: 177px;
	height: 26px;
}
.wo_linklist #item_07 a{
	left: 236px;
	top: 80px;
	width: 106px;
	height: 26px;
}
.wo_linklist #item_08 a{
	left: 236px;
	top: 128px;
	width: 106px;
	height: 26px;
}
.wo_linklist #item_09 a{
	left: 236px;
	top: 178px;
	width: 115px;
	height: 26px;
}
.wo_linklist #item_10 a{
	left: 471px;
	top: 29px;
	width: 131px;
	height: 26px;
}
.wo_linklist #item_11 a{
	left: 471px;
	top: 80px;
	width: 101px;
	height: 26px;
}
.wo_linklist #item_12 a{
	left: 471px;
	top: 128px;
	width: 101px;
	height: 26px;
}
.wo_linklist #item_13 a{
	left: 471px;
	top: 178px;
	width: 85px;
	height: 26px;
}

.it01_off{
	background: url(../img/wo_listitem.jpg) -50px -298px no-repeat;
}
.it02_off{
	background: url(../img/wo_listitem.jpg) -50px -349px no-repeat;
}
.it03_off{
	background: url(../img/wo_listitem.jpg) -50px -397px no-repeat;
}
.it04_off{
	background: url(../img/wo_listitem.jpg) -50px -447px no-repeat;
}
.it05_off{
	background: url(../img/wo_listitem.jpg) -50px -499px no-repeat;
}
.it06_off{
	background: url(../img/wo_listitem.jpg) -236px -298px no-repeat;
}
.it07_off{
	background: url(../img/wo_listitem.jpg) -236px -349px no-repeat;
}
.it08_off{
	background: url(../img/wo_listitem.jpg) -236px -397px no-repeat;
}
.it09_off{
	background: url(../img/wo_listitem.jpg) -236px -447px no-repeat;
}
.it10_off{
	background: url(../img/wo_listitem.jpg) -471px -298px no-repeat;
}
.it11_off{
	background: url(../img/wo_listitem.jpg) -471px -349px no-repeat;
}
.it12_off{
	background: url(../img/wo_listitem.jpg) -471px -397px no-repeat;
}
.it13_off{
	background: url(../img/wo_listitem.jpg) -471px -447px no-repeat;
}

